From 37a63edd31e61d337ec9ef1f0f2a17ac6e8db1b2 Mon Sep 17 00:00:00 2001
From: shuishen <1109946754@qq.com>
Date: Fri, 12 Mar 2021 14:28:55 +0800
Subject: [PATCH] 样式修改,及部分JS改动

---
 public/map/popup/style/route-name-layer.css |   10 ++++++++--
 1 files changed, 8 insertions(+), 2 deletions(-)

diff --git a/public/map/popup/style/route-name-layer.css b/public/map/popup/style/route-name-layer.css
index 5b42a11..ed55112 100644
--- a/public/map/popup/style/route-name-layer.css
+++ b/public/map/popup/style/route-name-layer.css
@@ -1,3 +1,9 @@
+/*
+ * @Author: Morpheus 
+ * @Date: 2021-03-12 11:51:19 
+ * @Last Modified by:   Morpheus 
+ * @Last Modified time: 2021-03-12 11:51:19 
+ */
 html,
 body {
     margin: 0;
@@ -16,7 +22,7 @@
     width: 100%;
     height: 100%;
     box-sizing: border-box;
-    color: rgb(255, 255, 255);
+    color: #677788;
 }
 
 .route-name-layer-box li {
@@ -46,7 +52,7 @@
     height: 28px;
     width: 100%;
     outline: none;
-    color: #747575;
+    color: #677788;
 }
 
 .route-name-layer-box li:nth-child(3) select option {

--
Gitblit v1.9.3